/* A COMPLETER */

.detournee{font-style: italic;
}

.contandante{font-weight: bold;
}

article h1{
    color:red
}
article h2{
    color:red
}
article h3{
    color:red
}

aside li>ul{
    list-style: none;
}

#armes>ul>li{
    color: green
}

ul>li>ul{
    color: blue
}

article img{
    width: 1em;
    height: 1em;
}

aside img{
    width: 20vw;

}

article section:last-of-type section:last-of-type ul{
    list-style: none;
}